# Generated by Django 2.1.1 on 2018-10-17 01:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FormRegisterModels',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_register', models.CharField(max_length=30)),
                ('tanggal_lahir_register', models.DateTimeField()),
                ('email_register', models.CharField(max_length=30)),
                ('password_register', models.CharField(max_length=15)),
            ],
        ),
    ]
